.world-event {
    display: flex;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 10px;
    font-size: .9rem;
    /* border: 1px solid #ddd; */
    background: #f8f8f8;
}

.world-event:last-of-type {
    margin-bottom: 0;
}

.world-event img {
    width: 200px;
    height: 100%;
    object-fit: cover;
    flex-shrink: 0;
}

.world-event .text {
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.event-header {
    display: flex;
    justify-content: space-between;
}

.event-title {
    font-size: 1rem;
}

.event-meta {
    color: var(--grey);
    font-size: .6rem;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.event-subtitle {
    margin-bottom: 20px;
}

.event-description {
    font-style: italic;
    margin-top: 0;
}

.event-footer {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    font-size: .8rem;
    margin-top: 10px;
}

span.status-tag {
    border-radius: 3px;
    border: 1px solid var(--blue);
    padding-right: 5px;
    color: var(--blue);
}

span.status-tag.closed {
    color: #444;
    background: var(--light);
}

span.status-tag b {
    background: #0099ff;
    color: white;
    display: inline-block;
    padding: 1px 5px 0 5px;
}

.post-actions {
    font-size: 1.2rem;
}

.post-actions app-icon {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    transition: .3s;
    cursor: pointer;
    flex-shrink: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.post-actions app-icon:hover {
    background: rgba(0, 153, 255, 0.1);
    color: var(--blue);
}